## eole-sacoche 2018-02-16+1-1

=== Makefile ===
################################
# Makefile pour sacoche
################################

SOURCE=sacoche
VERSION=2017-09-19
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
