=== debian/changelog ===
eole-sacoche (2018-02-16+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cef0da7] source upstream 2018-02-16
  * [f708099] Merge branch 'upstream' into patch
  * [ba8e3d9] application patch envole
  * [95e2f08] Merge branch 'patch' into e4/master
  * [a50e207] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [139178a] Arnaud Fornerot: Update package since “debian/envole/4/2017-09-19+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Feb 2018 09:41:52 +0100

eole-sacoche (2017-09-19+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ffcc804] ajout version upstream 2017-09-19
  * [264c291] Merge branch 'upstream' into patch
  * [eddb272] application des patch
  * [e1214d6] Merge branch 'patch' into e4/master
  * [b73a573] passage en version 2017-09-19
  * [4a9e087] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8e0b9c9] Arnaud Fornerot: Update package since “debian/envole/4/2017-05-15+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 11:44:13 +0200

eole-sacoche (2017-05-15+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2015a25] pb de double init de phpcas client
  * [6fc7e85] Merge branch 'patch' into e4/master
  * [ea210fa] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [be83653] Arnaud Fornerot: Update package since “debian/envole/4/2017-05-15+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 18 May 2017 13:25:52 +0200

eole-sacoche (2017-05-15+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [57c9284] pb déconnexion général + autocreate
  * [f385418] Merge branch 'patch' into e4/master
  * [b1e404a] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bc9efe4] Arnaud Fornerot: Update package since “debian/envole/4/2017-05-15+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 18 May 2017 11:24:18 +0200

eole-sacoche (2017-05-15+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [82fc78e] modification version source dans makefile
  * [aa7e1ee] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [37786bd] Arnaud Fornerot: Update package since “debian/envole/4/2017-05-15+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 May 2017 14:39:37 +0200

eole-sacoche (2017-05-15+1-1) envole-4-unstable; urgency=low

  [ Murphy NZALI ]
  * [cff9327] Montée de version de sacoche en sacoche-2017-04-04
  * [6690fd3] Merge branch 'upstream' into patch
  * [f9b5e7c] Modifications des sources pour la montée de version
  * [a72480d] La déconnexion dans l'application SACoche ne se fait pas lors de la déconnexion du portail Envole (refs #13559)
  * [d2a809c] Montée de version de sacoche en sacoche-2017-05-15b
  * [0e4ec01] Merge branch 'upstream' into patch
  * [462c974] Modifications des sources pour la montée de version
  * [8d626a6] La déconnexion dans l'application SACoche ne se fait pas lors de la déconnexion du portail Envole (refs #13559)
  * [600dce7] Les modifications à faire pour éviter le problème de déconnexion depuis une autre application

  [ Arnaud Fornerot ]
  * [7493ac2] correctif CAS pour prise en compte proxy
  * [ae86a81] application patch
  * [a356107] reglement conflit
  * [8350869] mise en place de la configuration proxy
  * [cd012f7] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7c39198] Arnaud Fornerot: Update package since “debian/envole/4/2017-01-16+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 May 2017 14:27:21 +0200

eole-sacoche (2017-01-16+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [822a8ac] erreur sur recopie du patch
  * [ec89e5c] Merge branch 'patch'
  * [f904210] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [33c79f5] Arnaud Fornerot: Update package since “debian/envole/4/2016-10-04+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 17 Jan 2017 16:18:02 +0100

eole-sacoche (2016-10-04+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1beced0] pb postservice amonecole
  * [8171b2f] ajout des sources upstream 2017-01-16
  * [3f3d597] Merge branch 'upstream' into patch
  * [a62a388] application du patch
  * [cbb9f42] Merge branch 'patch'
  * [bf0c4de] makefile sur la nouvelle version de sacoche
  * [5b97757] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [724f273] Arnaud Fornerot: Update package since “debian/envole/4/2016-10-04+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 17 Jan 2017 15:42:15 +0100

eole-sacoche (2016-10-04+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c2ca983] postservice pour la 2.3
  * [8b158ba] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [dec4fd6] Arnaud Fornerot: Update package since “debian/envole/4/2016-10-04+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 25 Oct 2016 11:56:31 +0200

eole-sacoche (2016-10-04+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [a520f17] Correction des droits du fichier constances.php
  * [dc9adcd] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7fce520] Igor GODI: Update package since “debian/envole/4/2016-10-04+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 11 Oct 2016 09:18:38 +0200

eole-sacoche (2016-10-04+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [66298a0] Correction encodage posant problème pour le git diff
  * [0f7adf6] Ajout des sources de scaoche 2016-10-04
  * [d261fd4] Merge branch 'upstream' into patch
  * [1611df5] Ajout du repertoire vide oublié car non commité par git
  * [cacc495] Merge branch 'upstream' into patch
  * [80e94ec] Version 2016-10-04 patchée pour ENVOLE à tester sur scribe de dev
  * [0d1ba34] Correction de la méthode de l'auto-create user Envole
  * [365d3bd] Merge branch 'patch'
  * [02c699e] Fichiers inutiles dans master

