=== debian/control ===
Source: eole-sacoche
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/sacoche
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/sacoche/repository

Package: sacoche-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour sacoche "EOLE".

Package: eole-sacoche
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, sacoche-sso
Description: Eolisation de l'application sacoche.

Package: sacoche-apps
Section: metapackages
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg
Description: Sources pour sacoche "EOLE".
