## eole-sacoche 2018-08-14+1-1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=sacoche
-VERSION=2017-09-19
+VERSION=2018-08-14
 EOLE_VERSION=2.3
 PKGAPPS=oui
