=== debian/changelog ===
eole-sacoche (2018-08-14+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [acf18cb] desactivation de l'autocreate
  * [f057b13] ajout sourche upstream 2018-08-14
  * [97b1587] Merge branch 'upstream' into patch
  * [2b64bfa] patch sacoche
  * [c838f0f] Merge branch 'patch' into e4/master
  * [d4c9687] template pour la v2018-08-14
  * [5fb3748] template pour la v2018-08-14
  * [ab92b80] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [18f73ef] Arnaud Fornerot: Update package since “debian/envole/4/2018-02-16+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 20 Aug 2018 09:23:58 +0200
