## eole-sacoche 2023-03-15+2-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,11 @@
 ################################
 
 SOURCE=sacoche
-VERSION=2018-08-14
-EOLE_VERSION=2.3
+VERSION=2022-10-11
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
+
 
 ################################
 # Début de zone à ne pas éditer
