=== debian/changelog ===
eole-sacoche (2023-03-15+2-1) envole-5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [43c8b85] Passage à la version 2023-03-15
  * [ed0c257] Merge branch 'upstream' into patch
  * [20be2ee] Patch de la version 2023-03-15
  * [f55f25d] Merge branch 'patch'
  * [ce6ec0b] Merge branch 'master' into dist/envole/5/master
  * [58faf4d] Nettoyer les sources issues d’un dépôt git.
  * [bfcbb63] Merge branch 'upstream' into patch
  * [4647ed3] Merge branch 'patch'
  * [66aa556] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3572924] Benjamin Bohard: Update package since “debian/envole/4/2022-10-11+2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Mar 2023 15:12:13 +0100

eole-sacoche (2022-10-11+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fd412eb] ajout version upstream 2022-10-11
  * [30e3226] Merge branch 'upstream' into patch
  * [a326df7] patch envole
  * [04cbedd] Merge branch 'patch'
  * [9f196d2] passage à la version 2022-10-11
  * [d00ee62] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c015bfc] Arnaud Fornerot: Update package since “debian/envole/4/2022-01-12+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 12 Oct 2022 15:44:36 +0200

eole-sacoche (2022-01-12+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5806229] probleme en 2.8 sur la creation de la procedure sql par le user root
  * [3b329d2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [7ec0861] Arnaud Fornerot: Update package since “debian/envole/4/2022-01-12+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 01 Apr 2022 16:14:04 +0200

eole-sacoche (2022-01-12+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a956cac] prise en compte du casfolder
  * [a047669] Merge branch 'patch'
  * [0093876] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [281d7e6] Arnaud Fornerot: Update package since “debian/envole/4/2022-01-12+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 03 Mar 2022 09:37:38 +0100

eole-sacoche (2022-01-12+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f476034] ajout de la constante obligatoire WEBMESTRE_PASSWORD
  * [5c65683] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2fbbe81] Arnaud Fornerot: Update package since “debian/envole/4/2022-01-12+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 24 Jan 2022 13:48:11 +0100

eole-sacoche (2022-01-12+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f13d43] patch de la version 2002-01-12
  * [564a55a] Merge branch 'patch'
  * [e0a1a0c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [88db84f] Arnaud Fornerot: Update package since “debian/envole/4/2022-01-12+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 20 Jan 2022 16:39:00 +0100

eole-sacoche (2022-01-12+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77565a2] ajout des source upstream 2002-01-12
  * [25e2a52] Merge branch 'upstream' into patch
  * [3c80b78] suppression des sources obsolètes
  * [540b3d0] suppression des sources obsolètes
  * [9d10a50] Merge branch 'patch'
  * [bb37c48] Merge branch 'master' into dist/envole/5/master
  * [8241204] patch de la version 2002-01-12
  * [6c1a00a] Merge branch 'patch'
  * [169eaf6] Merge branch 'master' into dist/envole/5/master
  * [75a3d21] Makefile sur 2002-01-12
  * [d751183] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [eb6af3e] Arnaud Fornerot: Update package since “debian/envole/4/2021-07-03+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 20 Jan 2022 15:44:12 +0100

eole-sacoche (2021-07-03+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8cf695] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [e1b5570] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8c1be2f] Arnaud Fornerot: Update package since “debian/envole/4/2021-07-03+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 15:48:51 +0200

eole-sacoche (2021-07-03+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [159422e] ajout des sources upstream 2021-07-03
  * [18ffd9a] Merge branch 'upstream' into patch
  * [68d94d9] patch de la version 2021-07-03
  * [dbffa37] Merge branch 'patch'
  * [80dbf50] make sur la version 2021-07-03
  * [dbabdcf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [439861b] Arnaud Fornerot: Update package since “debian/envole/4/2021-01-16+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 12 Jul 2021 09:24:05 +0200

eole-sacoche (2021-01-16+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2d6c720] commit pour compilation
  * [f9ab424] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8af43e4] Arnaud Fornerot: Update package since “debian/envole/4/2020-08-19+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Jan 2021 09:57:25 +0100

eole-sacoche (2020-08-19+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [469a8b2] version upstream 2021-01-16
  * [d17185a] Merge branch 'upstream' into patch
  * [a97ca88] patch envole
  * [ebeb371] Merge branch 'patch'
  * [efdfb67] make sur version 2021-01-16
  * [5a6200d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e051e35] Arnaud Fornerot: Update package since “debian/envole/4/2020-08-19+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 14:33:01 +0100

eole-sacoche (2020-08-19+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [922b123] refonte sonde
  * [4fc250d] Merge branch 'patch'
  * [4e7c2dd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b14b9fd] Arnaud Fornerot: Update package since “debian/envole/4/2020-08-19+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 09:51:33 +0200


