=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
 
 Package: eole-sacoche
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, sacoche-sso
+Depends: ${shlibs:Depends}, ${misc:Depends},  eole-web (>= 2.5.2), sacoche-sso,  eole-client-annuaire, eole-db, eole-posh-profil, eole-sondepiwik
 Description: Eolisation de l'application sacoche.
 
 Package: sacoche-apps
 Section: metapackages
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, web-pkg
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
 Description: Sources pour sacoche "EOLE".
